.menuLink1 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuLink1 NOBR {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuLink2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menuLink1:hover {
	COLOR: #990000
}
A.menuLink1:hover NOBR {
	COLOR: #990000
}
A.menuLink2:hover {
	COLOR: #990000
}
.greenMenu {
	BACKGROUND-COLOR: #baddc4
}
.blueMenu {
	BACKGROUND-COLOR: #bccdd8
}
A.tabnormal:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tabnormal:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tabhighlighted:link {
	COLOR: #da2027; TEXT-DECORATION: none
}
A.tabhighlighted:visited {
	COLOR: #da2027; TEXT-DECORATION: none
}
A.glossary_link:link {
	COLOR: #006600
}
A.glossary_link:visited {
	COLOR: #006600
}
DIV#banner {
	DISPLAY: block
}
DIV#bottomtabs {
	DISPLAY: block
}
DIV#leftnav {
	DISPLAY: block
}
DIV#reporttabnav {
	DISPLAY: block
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
A.linkcontentbody:link {
	COLOR: #0000cc
}
A.linkcontentbody:visited {
	COLOR: #663399
}
A.linkfooter:link {
	COLOR: #000000
}
A.linkfooter:visited {
	COLOR: #000000
}
A.linkglossary:link {
	COLOR: #006600
}
A.linkglossary:visited {
	COLOR: #006600
}
.NRC_celltextsmall {
	FONT-SIZE: 0.65em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_container {
	WIDTH: 760px
}
.NRC_contentbody {
	FONT-SIZE: 0.84em; FONT-FAMILY: Arial,Helvetica,sans-serif;
}
.NRC_contentbodyindented {
	MARGIN-LEFT: 3em
}
.NRC_contentbullets {
	MARGIN-BOTTOM: 0.7em
}
.NRC_contentheading1 {
	FONT-SIZE: 1.4em; FONT-WEIGHT: bold; COLOR: #044877; FONT-FAMILY: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif
}
.NRC_contentheading2 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold; COLOR: #044877; FONT-FAMILY: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif
}
.NRC_contentheading3 {
	FONT-SIZE: 1em; FONT-WEIGHT: bold; COLOR: #044877; FONT-FAMILY: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif
}
.NRC_contentindent {
	MARGIN-LEFT: 32px
}
.NRC_contentquestion {
	FONT-SIZE: 1em; FONT-WEIGHT: bold; COLOR: #044877; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif
}
.NRC_contenttable {
	WIDTH: 615px
}
.NRC_footer {
	FONT-SIZE: 0.65em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_graphicheading {
	FONT-SIZE: 0.75em; FONT-WEIGHT: bold; COLOR: #0c2e86; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.NRC_homebutton {
	LEFT: 1px; POSITION: absolute; TOP: 1px
}
.NRC_itag {
	FONT-SIZE: 0.6em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_itagboldblue {
	FONT-SIZE: 0.6em; FONT-WEIGHT: bold; COLOR: #0c2e86; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_moreinfolink {
	FONT-SIZE: 0.7em; MARGIN-LEFT: 16px; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_NAEP_only {
	BACKGROUND-COLOR: #99cc33
}
.NRC_NRC_only {
	BACKGROUND-COLOR: #FFFFFF
}
.NRC_pageoftotal {
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold; COLOR: #435055; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_PRINT_only {
	BACKGROUND-COLOR: #66ddff
}
.NRC_readfirstarea_report {
	FONT-SIZE: 1em
}
.NRC_reportpagetitle {
	FONT-SIZE: 16px; FONT-WEIGHT: bold; COLOR: #435055; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NRC_samplequestionfooter {
	FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING-RIGHT: 1em; PADDING-BOTTOM: 0.1em; MARGIN-LEFT: 120px; COLOR: #ffffff; FONT-FAMILY: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.NRC_samplequestionfooterblue {
	BACKGROUND-COLOR: #7e93c7
}
.NRC_samplequestionfootergreen {
	BACKGROUND-COLOR: #65a798
}
.NRC_samplequestionhead {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.1em; COLOR: #ffffff; MARGIN-RIGHT: 80px; FONT-FAMILY: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif
}
.NRC_samplequestionheadblue {
	BACKGROUND-COLOR: #00549e
}
.NRC_samplequestionheadgreen {
	BACKGROUND-COLOR: #006f53
}
.NRC_samplequestionleadtext {
	FONT-SIZE: 1em; FONT-FAMILY: "Times New Roman", Times, serif; PADDING-RIGHT: 1em; PADDING-LEFT: 1em 
}
.NRC_samplequestiontext {
	FONT-SIZE: 0.8em; MARGIN-LEFT: 3em; MARGIN-RIGHT: 4em; FONT-FAMILY: "Courier New", Courier, mono
}
.NRC_sampquesbkgd {
	BACKGROUND-COLOR: #fee6cb
}
.NRC_sampquesbluetext {
	FONT-WEIGHT: bold; COLOR: #044877
}
.NRC_sampquesgreentext {
	FONT-WEIGHT: bold; COLOR: #006f53
}
.NRC_tablefootnote {
	FONT-SIZE: 0.6em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NRC_xsmallsans {
	FONT-SIZE: 0.7em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6		/*Used for last-updated line, footnotes, etc. */
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-STYLE: italic;
    FONT-FAMILY: "times new roman", times, serif
}
